/*     1344355 : BLANK 컨텐츠      */
.blank__1344355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1344355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344355__ {height:30px}
}

/*     1344225 : BLANK 컨텐츠      */
.blank__1344225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344225__ {height:60px}
}

/*     1343855 : 이미지      */
.img__1343855__ {max-width:100%}
.img__1343855__ * {box-sizing:border-box}
.img__1343855__ a {display:block;vertical-align:top}
.img__1343855__ img {width:1200px;vertical-align:top}

/*     1344235 : BLANK 컨텐츠      */
.blank__1344235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344235__ {height:60px}
}

/*     1344275 : BLANK 컨텐츠      */
.blank__1344275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1344275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344275__ {height:15px}
}

/*     1344245 : 타이틀 텍스트      */
.title__1344245__ {font-size:0}
.title__1344245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#C8AF8C;letter-spacing:-.03em;line-height:1.4em;
}
.title__1344245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1344245__.style_top p {padding-top:10px}
.title__1344245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1344245__.style_right p {padding-right:14px}
.title__1344245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1344245__.style_bottom p {padding-bottom:12px}
.title__1344245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1344245__.style_left p {padding-left:14px}
.title__1344245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1344245__.style_circle1 p {padding-left:18px}
.title__1344245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1344245__.style_circle2 p {padding-left:18px}
.title__1344245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1344245__ p {font-size:20px}
	.title__1344245__.style_top p:before {width:20px}
	.title__1344245__.style_right p:before {height:20px}
	.title__1344245__.style_bottom p:before {width:20px}
	.title__1344245__.style_left p:before {height:20px}
}

/*     1344265 : BLANK 컨텐츠      */
.blank__1344265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1344265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344265__ {height:15px}
}

/*     1344255 : 장문 텍스트      */
.textarea__1344255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344255__ p {font-size:15px}
}

/*     1344285 : BLANK 컨텐츠      */
.blank__1344285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344285__ {height:15px}
}

/*     1344305 : BLANK 컨텐츠      */
.blank__1344305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__1344305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344305__ {height:15px}
}

/*     1344295 : 장문 텍스트      */
.textarea__1344295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344295__ p {font-size:15px}
}

/*     1344315 : 이미지      */
.img__1344315__ {max-width:100%}
.img__1344315__ * {box-sizing:border-box}
.img__1344315__ a {display:block;vertical-align:top}
.img__1344315__ img {width:1920px;vertical-align:top}

/*     1344325 : 이미지      */
.img__1344325__ {max-width:100%}
.img__1344325__ * {box-sizing:border-box}
.img__1344325__ a {display:block;vertical-align:top}
.img__1344325__ img {width:1200px;vertical-align:top}

/*     1344335 : 이미지      */
.img__1344335__ {max-width:100%}
.img__1344335__ * {box-sizing:border-box}
.img__1344335__ a {display:block;vertical-align:top}
.img__1344335__ img {width:1200px;vertical-align:top}

/*     1344345 : 이미지      */
.img__1344345__ {max-width:100%}
.img__1344345__ * {box-sizing:border-box}
.img__1344345__ a {display:block;vertical-align:top}
.img__1344345__ img {width:1200px;vertical-align:top}

/*     1344625 : BLANK 컨텐츠      */
.blank__1344625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344625__ {height:60px}
}

/*     1344645 : 타이틀 텍스트      */
.title__1344645__ {font-size:0; margin-bottom:45px;}
.title__1344645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c8af8c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1344645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1344645__.style_top p {padding-top:10px}
.title__1344645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1344645__.style_right p {padding-right:14px}
.title__1344645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1344645__.style_bottom p {padding-bottom:12px}
.title__1344645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1344645__.style_left p {padding-left:14px}
.title__1344645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1344645__.style_circle1 p {padding-left:18px}
.title__1344645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1344645__.style_circle2 p {padding-left:18px}
.title__1344645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1344645__ p {font-size:24px}
	.title__1344645__.style_top p:before {width:24px}
	.title__1344645__.style_right p:before {height:24px}
	.title__1344645__.style_bottom p:before {width:24px}
	.title__1344645__.style_left p:before {height:24px}
}

/*     1344425 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1344425__ {max-width:613px;margin:0 auto}
.pm-banner_slide_basic__1344425__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__1344425__ a {display:block;border:none}
.pm-banner_slide_basic__1344425__ a img {border:none}
.pm-banner_slide_basic__1344425__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1344425__ .item {position:relative}
.pm-banner_slide_basic__1344425__ .item img {vertical-align:top}

.pm-banner_slide_basic__1344425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1344425__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__1344425__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__1344425__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__1344425__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__1344425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1344425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1344425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1344425__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot:hover span {border:4px solid #f9ca93;background:none;}

.pm-banner_slide_basic__1344425__.empty__1344425__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1344425__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1344425__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__1344425__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__1344425__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__1344425__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__1344425__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__1344425__ .owl-dots {position:absolute;left:0;bottom:5%}
	.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__1344425__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     1344635 : BLANK 컨텐츠      */
.blank__1344635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344635__ {height:60px}
}

/*     1344655 : 이미지      */
.img__1344655__ {max-width:100%}
.img__1344655__ * {box-sizing:border-box}
.img__1344655__ a {display:block;vertical-align:top}
.img__1344655__ img {width:1920px;vertical-align:top}

